.bbl_sec {
    margin-top: var(--sec-gap);
}
.bbl_box {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}
.bbl_img {
    width: 400px;
    margin: 0 auto;
}
.bbl_list {
    height: fit-content;
    padding-left: 80px;
    border-left: 1px solid var(--line);
    display: grid;
    gap: 50px;
}
.bbl_list li {
    display: flex;
    align-items: center;
    gap: 32px;
}
.bbl_list figure {
    width: 80px;
    height: 80px;
    border: 1px solid var(--line);
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
}
.bbl_list h3 {
    margin-bottom: 12px;
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
}
.bbl_list p {
    font-size: var(--ft18);
    color: var(--gray-500);
}

@media all and (max-width: 1200px) {
    .bbl_box {
        margin-top: 40px;
    }
    .bbl_img {
        width: 340px;
    }
    .bbl_list figure {
        width: 65px;
        height: 65px;
    }
    .bbl_list h3 {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1024px) {
    .bbl_box {
        grid-template-columns: repeat(1, 1fr);
    }
    .bbl_list {
        padding-left: 0;
        border: none;
        gap: 10px;
    }
    .bbl_list li {
        padding: 20px;
        border-radius: var(--radius);
        background-color: var(--gray-100);
    }
    .bbl_list h3 {
        font-size: var(--ft18);
    }
    .bbl_list p {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 768px) {
    .bbl_box {
        margin-top: 20px;
    }
    .bbl_img {
        width: 280px;
    }
    .bbl_list li {
        gap: 20px;
    }
    .bbl_list figure {
        width: 50px;
        height: 50px;
    }
    .bbl_list h3 {
        margin-bottom: 6px;
    }
}